There are currently no open bugs.

"ruby-rdiscount" versions published in Ubuntu

Groovy (2.1.8-1build6): universe/ruby
Focal (2.1.8-1build6): universe/ruby
Eoan (2.1.8-1build5): universe/ruby
Bionic (2.1.8-1build5): universe/ruby
Xenial (2.1.8-1build3): universe/ruby
Trusty (1.6.8-3build1): universe/ruby
Precise (1.6.8-2): universe/ruby